diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AR.rdf
index 7d7a22e..228efa9 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AR.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>San Luis</rdfs:label>
       <skos:definition>The province of San Luis in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">San Luis</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">San Luis</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>La Pampa</rdfs:label>
       <skos:definition>The province of La Pampa in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">La Pampa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">La Pampa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Mendoza</rdfs:label>
       <skos:definition>The province of Mendoza in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Mendoza</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Mendoza</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Neuquén</rdfs:label>
       <skos:definition>The province of Neuquén in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Neuquén</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Neuquén</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Río Negro</rdfs:label>
       <skos:definition>The province of Río Negro in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Río Negro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Río Negro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Jujuy</rdfs:label>
       <skos:definition>The province of Jujuy in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Jujuy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Jujuy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Misiones</rdfs:label>
       <skos:definition>The province of Misiones in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Misiones</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Misiones</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Santa Fe</rdfs:label>
       <skos:definition>The province of Santa Fe in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Santa Fe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Santa Fe</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>Santa Cruz</rdfs:label>
       <skos:definition>The province of Santa Cruz in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Santa Cruz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Santa Cruz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Salta</rdfs:label>
       <skos:definition>The province of Salta in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Salta</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Salta</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Ciudad Autónoma de Buenos Aires</rdfs:label>
       <skos:definition>The city of Ciudad Autónoma de Buenos Aires in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Ciudad Autónoma de Buenos Aires</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Ciudad Autónoma de Buenos Aires</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -443,7 +443,7 @@
       <rdfs:label>La Rioja</rdfs:label>
       <skos:definition>The province of La Rioja in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">La Rioja</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">La Rioja</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -473,7 +473,7 @@
       <rdfs:label>Buenos Aires</rdfs:label>
       <skos:definition>The province of Buenos Aires in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Buenos Aires</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Buenos Aires</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -503,7 +503,7 @@
       <rdfs:label>Santiago del Estero</rdfs:label>
       <skos:definition>The province of Santiago del Estero in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Santiago del Estero</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Santiago del Estero</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -533,7 +533,7 @@
       <rdfs:label>Chaco</rdfs:label>
       <skos:definition>The province of Chaco in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Chaco</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Chaco</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -563,7 +563,7 @@
       <rdfs:label>Formosa</rdfs:label>
       <skos:definition>The province of Formosa in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Formosa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Formosa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -593,7 +593,7 @@
       <rdfs:label>Córdoba</rdfs:label>
       <skos:definition>The province of Córdoba in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Córdoba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Córdoba</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -623,7 +623,7 @@
       <rdfs:label>San Juan</rdfs:label>
       <skos:definition>The province of San Juan in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">San Juan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">San Juan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -653,7 +653,7 @@
       <rdfs:label>Tucumán</rdfs:label>
       <skos:definition>The province of Tucumán in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Tucumán</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Tucumán</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -683,7 +683,7 @@
       <rdfs:label>Entre Ríos</rdfs:label>
       <skos:definition>The province of Entre Ríos in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Entre Ríos</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Entre Ríos</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -713,7 +713,7 @@
       <rdfs:label>Catamarca</rdfs:label>
       <skos:definition>The province of Catamarca in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Catamarca</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Catamarca</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -743,7 +743,7 @@
       <rdfs:label>Tierra del Fuego</rdfs:label>
       <skos:definition>The province of Tierra del Fuego in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Tierra del Fuego</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Tierra del Fuego</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -773,7 +773,7 @@
       <rdfs:label>Corrientes</rdfs:label>
       <skos:definition>The province of Corrientes in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Corrientes</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Corrientes</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
@@ -803,7 +803,7 @@
       <rdfs:label>Chubut</rdfs:label>
       <skos:definition>The province of Chubut in the country of Argentina</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Argentina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Chubut</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Chubut</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ar;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ar;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AS.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AS.rdf
index 0848545..b25794f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AS.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AS.rdf
@@ -99,8 +99,8 @@
       <rdfs:label>Swain's Island</rdfs:label>
       <skos:definition>The territory of Swain's Island in the country of American Samoa</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1205</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Swains</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Swain's Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Swains</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Swain's Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;AmericanSamoa"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-as;"/>
@@ -118,8 +118,8 @@
       <rdfs:label>Tutuila</rdfs:label>
       <skos:definition>The territory of Tutuila in the country of American Samoa</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1216</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tutuila</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tutuila</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tutuila</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tutuila</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;AmericanSamoa"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-as;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AT.rdf
index 54fe1c6..27f590d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AT.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Wien</rdfs:label>
       <skos:definition>The state of Wien in the country of Austria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Austria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Wien</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Wien</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-at;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-at;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Niederösterreich</rdfs:label>
       <skos:definition>The state of Niederösterreich in the country of Austria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Austria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Niederösterreich</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Niederösterreich</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-at;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-at;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Oberösterreich</rdfs:label>
       <skos:definition>The state of Oberösterreich in the country of Austria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Austria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Oberösterreich</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Oberösterreich</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-at;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-at;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Salzburg</rdfs:label>
       <skos:definition>The state of Salzburg in the country of Austria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Austria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Salzburg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Salzburg</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-at;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-at;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Vorarlberg</rdfs:label>
       <skos:definition>The state of Vorarlberg in the country of Austria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Austria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Vorarlberg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Vorarlberg</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-at;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-at;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Burgenland</rdfs:label>
       <skos:definition>The state of Burgenland in the country of Austria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Austria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Burgenland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Burgenland</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-at;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-at;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Tirol</rdfs:label>
       <skos:definition>The state of Tirol in the country of Austria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Austria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Tirol</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Tirol</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-at;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-at;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Kärnten</rdfs:label>
       <skos:definition>The state of Kärnten in the country of Austria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Austria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Kärnten</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Kärnten</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-at;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-at;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Steiermark</rdfs:label>
       <skos:definition>The state of Steiermark in the country of Austria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Austria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Steiermark</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Steiermark</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-at;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-at;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-AU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-AU.rdf
index f8bd756..6561265 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-AU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-AU.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Victoria</rdfs:label>
       <skos:definition>The state of Victoria in the country of Australia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Australia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Victoria</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Victoria</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-au;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-au;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Northern Territory</rdfs:label>
       <skos:definition>The territory of Northern Territory in the country of Australia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Australia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern Territory</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern Territory</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-au;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-au;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Queensland</rdfs:label>
       <skos:definition>The state of Queensland in the country of Australia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Australia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Queensland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Queensland</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-au;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-au;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Tasmania</rdfs:label>
       <skos:definition>The state of Tasmania in the country of Australia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Australia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tasmania</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tasmania</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-au;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-au;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Australian Capital Territory</rdfs:label>
       <skos:definition>The territory of Australian Capital Territory in the country of Australia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Australia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Australian Capital Territory</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Australian Capital Territory</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-au;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-au;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>New South Wales</rdfs:label>
       <skos:definition>The state of New South Wales in the country of Australia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Australia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">New South Wales</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">New South Wales</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-au;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-au;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>South Australia</rdfs:label>
       <skos:definition>The state of South Australia in the country of Australia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Australia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Australia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Australia</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-au;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-au;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Western Australia</rdfs:label>
       <skos:definition>The state of Western Australia in the country of Australia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Australia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western Australia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Western Australia</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-au;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-au;"/>
    </owl:NamedIndividual>
@@ -353,8 +353,8 @@
       <rdfs:label>Ashmore and Cartier Islands</rdfs:label>
       <skos:definition>The territory of Ashmore and Cartier Islands in the country of Australia</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1009</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ashmore and Cartier Islands</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Îles Ashmore-et-Cartier</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ashmore and Cartier Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Îles Ashmore-et-Cartier</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Australia"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-au;"/>
@@ -372,8 +372,8 @@
       <rdfs:label>Coral Sea Islands</rdfs:label>
       <skos:definition>The territory of Coral Sea Islands in the country of Australia</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1046</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Coral Sea Islands</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Îles de la Mer de Corail</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Coral Sea Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Îles de la Mer de Corail</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Australia"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-au;"/>
@@ -391,8 +391,8 @@
       <rdfs:label>Lord Howe Island</rdfs:label>
       <skos:definition>The territory of Lord Howe Island in the country of Australia</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1107</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Lord Howe</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lord Howe Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Lord Howe</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lord Howe Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Australia"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-au;"/>
@@ -410,8 +410,8 @@
       <rdfs:label>Macquarie Island</rdfs:label>
       <skos:definition>The territory of Macquarie Island in the country of Australia</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1111</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Macquarie</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Macquarie Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Macquarie</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Macquarie Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Australia"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-au;"/>
